MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.IConfiguration MonoDevelop.Projects.Serialization.IExtendedDataItem
- Constructor
  To be added.
  To be added.
- Method
  System.Object To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Collections.IDictionary To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.CustomCommandCollection To be added.To be added.To be added.
To be added. To be added.